key: tinymcerte.headers_format
value: '[{"title": "Header 1", "format": "h1"},{"title": "Header 2", "format": "h2"},{"title": "Header 3", "format": "h3"},{"title": "Header 4", "format": "h4"},{"title": "Header 5", "format": "h5"},{"title": "Header 6", "format": "h6"}]'
xtype: textarea
namespace: tinymcerte
area: tinymcerte.style_formats
